{ pkgs ? import <nixpkgs> { } }:

with pkgs;

mkShell {
  buildInputs = [
    python38
    python38Packages.pandas
    python38Packages.scikitlearn
    python38Packages.seaborn
    python38Packages.isort
  ];
}
